Bug 1113135 - Out of date package: openSUSE:Factory/junit is out of date
Out of date package: openSUSE:Factory/junit is out of date
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Enhancement (vote)
: ---
Assigned To: Pedro Monreal Gonzalez
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-24 15:38 UTC by Sean Lewis
Modified: 2020-08-03 05:59 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Pedro Monreal Gonzalez 2018-10-26 09:32:48 UTC
Version r4.12 requires maven and we still do not have it in Factory. Fstrba is working on including maven in Factory at the moment. I will update to the latest version once maven is available.
Comment 2 Pedro Monreal Gonzalez 2020-01-03 12:29:47 UTC
The package was updated in Dec 2018 to version 4.12 and 4.13 just got released. I'll start with the update to 4.13.
Comment 3 Enno Gotthold 2020-08-03 05:59:49 UTC
As of this request https://build.opensuse.org/request/show/791983 we have the current Junit4 version in Factory.